/*
Theme Name:  Salient Child
Theme URI:
Description:  Child theme for Salient - Child
Author:     Realised Tech
Author URI:   http://realised.com.au
Template:    girgenti_v7_6
Version:    0.1
*/

@import url("../girgenti_v7_6/style.css");
.home_portfolio .elastic-portfolio-item {width: 33.3% !important;}
.girgenti-news-page .inner-wrap {padding: 0;}
.infscr-loading-wrap{margin-top:0 !important; margin-bottom:0 !important;}
#call-to-action span{font-weight:normal;}
html body .portfolio-items.constrain-max-cols.masonry-items .col.elastic-portfolio-item h3{font-size:20px !important;}
.meta_overlaid article.post .post-header h2{font-weight:normal !important;}
.widget h4{font-weight:600 !important;}
#header-outer.side-widget-open.hidden-menu header#top nav > ul.sf-menu li{opacity:1;}
#header-outer[data-lhe="default"] header#top nav > ul > li > a{padding-left: 11px !important;padding-right: 11px !important;}
.single-portfolio #project-meta {display: none;}
@media only screen and (max-width: 1000px){
.container-wrap, .project-title{padding-top:50px;}
}
